.cs-topBar {display: none;}

@media (max-width: 1615.98px) { 
  html body .theme-default .nivo-caption .cs-captionWrapper {top: 0%;}
}
@media (max-width: 1400.98px) {
  html body .theme-default .nivo-caption .cs-captionWrapper .hero-slide__title {font-size: 50px;line-height: 40px;}
  html body .theme-default .nivo-caption .cs-captionWrapper .hero-slide__subtitle {font-size: 32px;}
}
@media (max-width: 1246.98px) {
  html body.cs-start article.cs-articlePreview {width: calc(100% /3 - 2em);}
}
@media (max-width: 1226.98px) {
  html body .theme-default .nivo-caption .cs-captionWrapper {max-width: 90%;}
  html body footer .cs-footerLogo {display: none;}
  html body footer .cs-footerBox.cs-service {width: 100%;}
  html body footer .cs-footerBox.cs-kontakt {width: 100%;}
}
@media (max-width: 1115.98px) { 
  .cs-topsearch {display: none;}
  .cs-miniButtons .cs-searchBar {display: inline-block;}
  
  .cs-bannerRow.cs-bannerLayout1 {grid-template-columns: repeat(4, 1fr);}
}
@media (max-width: 1030.98px) { 
  html body.cs-body .cs-overlayButton.cs-overlayMenuButton {flex-shrink: 0;width: 100%;}
  html body .cs-hotline {flex-shrink: 0;width: 100%;position: relative;padding-left: 17px;}
  html body .theme-default .nivo-caption .cs-captionWrapper {font-size: 14px;}
  .cs-krish .cs-krishInner {display: block;max-width: 100%;padding: 2em;}
  .cs-krish .cs-krishInner .cs-krishImage {width: 50%;margin-bottom: 3em;}
  .cs-krish .cs-krishInner .cs-krishText {width: 100%;}
  
}
@media (max-width: 992.98px) {
  html body.cs-start article.cs-articlePreview {width: calc(100% /2 - 2em);margin: 1em;}
}
@media (max-width: 883.98px) { 
  html body .theme-default .nivo-caption .cs-captionWrapper .line {margin-bottom: 1em;}
  .theme-default .nivo-caption .cs-captionWrapper .hero-slide__subtitle {margin-bottom: 13px;}
  .cs-startTextBox {padding: 1em;}
}
@media (max-width: 700.98px) { 
  .cs-krish .cs-krishInner .cs-krishHeader {font-size: 40px;}
  .cs-bannerRow.cs-bannerLayout1 {grid-template-columns: repeat(3, 1fr);}
  .cs-mainContent .cs-bannerRow {display: grid;}
  .cs-bannerRow .cs-bannerItem {margin-bottom: 0;}
}
@media (max-width: 650.98px) { 
  html body.cs-start article.cs-articlePreview {width: calc(100% /1 - 2em);margin: 1em;}
}
@media (max-width: 575.98px) { 
  header .cs-headerContent {margin-top: 0;padding: 0;}
  .cs-krish .cs-krishInner .cs-krishImage {width: 75%;margin-bottom: 2em;}
  .cs-bannerRow.cs-bannerLayout1 {grid-template-columns: repeat(2, 1fr);}
}